/*去除鼠标悬停时的a标签的下划线*/
a:hover {
    text-decoration: none;
    color: #CB3B32;
    cursor: pointer;
    outline: none;
}

.bg-red {
    background: #CB3B32
}

.bg-morered {
    background-color: #CB3B32;
}

.fc-morered {
    color: #CB3B32;
}

.bg-fuzzy-blue {
    background: #CB3B32;
}

.bg-jb-pink {
    background: linear-gradient(180deg, #cb5651 0%, #CB3B32 100%)
}

.next_button {
    background-color: #CB3B32 !important;
}